import request from '@/utils/request';
import { AxiosPromise } from 'axios';

/**
 * 查询部门下拉选项列表
 * @param deptIds 部门ID数组
 */
export function optionselect(deptIds?: Long[]): AxiosPromise<SysDeptVo[]> {
    return request({
        url: '/system/dept/optionselect',
        method: 'get',
        params: { deptIds }
    });
}
